Doh... Nevermind.... Apparently I commented out the COMPAT3X and COMPAT4X=true
in my make.conf file. I put them back in and rebuilt everything, and now it works.


Peter Elsner


At 12:47 PM 8/23/2003 -0500, you wrote:
Greetings, I have several servers running FreeBSD 4.7 and 4.8.
All are also running Lone-Tar for FreeBSD as the backup software.
Today, I updated one of the machines from 4.7 to 4.8, and now for
some reason, I'm getting the following error message when trying to
run Lone-Tar.

/usr/libexec/ld-elf.so.1 /usr/lib/libcam.so.2 undefined symbol "__stdoutp"

Now in the past when I had this particular error message (or a similar one),
I simply installed the compatibility libraries from the 4.7 or 4.8 CD.
And all started working just fine.   This time that wasn't the case.

Last week, I updated 2 other servers from 4.7 to 4.8
and Lone-tar works fine on both of those machines.

I'm stumped as to what would have caused this particular
update to fail.

Peter Elsner




Peter Elsner <[EMAIL PROTECTED]> Vice President Of Customer Service (And System Administrator) 1835 S. Carrier Parkway Grand Prairie, Texas 75051 (972) 263-2080 - Voice (972) 263-2082 - Fax (972) 489-4838 - Cell Phone

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Peter Elsner <[EMAIL PROTECTED]> Vice President Of Customer Service (And System Administrator) 1835 S. Carrier Parkway Grand Prairie, Texas 75051 (972) 263-2080 - Voice (972) 263-2082 - Fax (972) 489-4838 - Cell Phone

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to